[Unit]
Description=Basler 2D GigE camera RTP H264 UDP server

[Service]
Type=simple
WorkingDirectory=/etc/pylon-camera-server/
ExecStart=/usr/bin/pylon-camera-server %i.ini

[Install]
WantedBy=multi-user.target
